» Ubuntu » 套件

Error

two or more packages specified (liblist-moreutils-perl hardy)